> For the complete documentation index, see [llms.txt](https://docs.trover.tech/llms.txt). Markdown versions of documentation pages are available by appending `.md` to page URLs; this page is available as [Markdown](https://docs.trover.tech/reference/command-examples.md).

# command examples

## command examples

keep transaction requests short and explicit. **@meowairh** is the current trover agent handle on x.

### trades

```
@meowairh buy $AAPL with 100 USDG
@meowairh buy 2 AAPL
@meowairh sell 2 AAPL
@meowairh sell half of my $AAPL
@meowairh sell 25% of $AAPL
@meowairh sell all $AAPL
@meowairh rotate all of my $AAPL into $TSLA
@meowairh hold $AAPL
```

### bridges and cross-chain swaps

```
@meowairh bridge 20 USDC from base to robinhood chain
@meowairh bridge 0.01 ETH from ethereum to base as USDC
@meowairh bridge 50 USDC from arbitrum to robinhood chain as USDG slippage 50 bps
```

### token launch

```
@meowairh launch token
name: orbit cat
ticker: ORBIT
description: a community token for orbit cat
image: https://…
x profile: https://x.com/…
website: https://…
telegram: https://t.me/…
developer buy: 0
i confirm public ipfs upload
```

### writing a good command

* include one action per message
* include an amount and asset
* include both networks for a bridge
* use a cashtag or verified contract address for a token
* include optional slippage, recipient, or refund details only when you understand them
* don’t include secrets


---

# Agent Instructions
This documentation is published with GitBook. GitBook is the documentation platform designed so that both humans and AI agents can read, navigate, and reason over technical content effectively. Learn more at gitbook.com.

## Querying This Documentation
If you need additional information that is not directly available in this page, you can query the documentation dynamically by asking a question.

Perform an HTTP GET request on the current page URL with the `ask` query parameter, and the optional `goal` query parameter:

```
GET https://docs.trover.tech/reference/command-examples.md?ask=<question>&goal=<endgoal>
```

`ask` is the immediate question: it should be specific, self-contained, and written in natural language.
`goal` is optional and describes the broader end goal you are ultimately trying to accomplish on behalf of the user. GitBook uses it to tailor the answer towards what is most useful for that goal.

The response will contain a direct answer to the question and relevant excerpts and sources from the documentation.

Use this mechanism when the answer is not explicitly present in the current page, you need clarification or additional context, or you want to retrieve related documentation sections.
